{
  name: "Mewite",
  spritenum: 677,
  megaStone: "Mew-Mega",
  megaEvolves: ["Mew"],
  itemUser: ["Mew"],
  onTakeItem(item, source) {
    if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
    return true;
  },
  num: -999,
  gen: 5,
  isNonstandard: "Past"
}